» Ubuntu » Paquets

Error

two or more packages specified (asoundconf-gtk lucid)